﻿#navigationjq
{
    width: 863px;
    height: 42px;
    background-color: #818181;
    font-size: 12px;
    text-align: center;
    font-family: Arial;
    margin: auto;
}

#navigationjq ul
{
    margin: 0;
    padding: 0;
    list-style: none;
    float: left;
}

#navigationjq ul li
{
    float: left;
}

#navigationjq ul li a
{
    /*float:left;  */
    display:block;  
    padding:6px 0px 6px 0px;
    /*background-color:#015581;*/
    background-color:#818181;
    color:White;
    text-decoration:none;
    text-align:center;
    min-height:30px;
    border-right:solid 1px white;
    width:122px;
}

#navigationjq ul li a:hover
{
    background-color:#ffb305;
}

#navigationjq .sub_navigationjq 
{
    background-image:url("/media/navigation_onhover/nav_bg2.gif");
    background-repeat:repeat-y;  
    padding:14px 0px 0px 5px;
    width:175px;
    border-bottom:solid 1px White;
    border-right:solid 1px White;
    border-left:solid 1px White;
    margin-left:-1px;
    box-shadow: 5px 5px 5px Black;    
}
#navigationjq ul li .sub_navigationjq
{
    position: absolute;
    display: none;
    z-index:3000;
}

#navigationjq ul li .sub_navigationjq ul a 
{
    background:transparent;
    color:Black;
    text-align:left;
    padding: 0px 0px 0px 0px;
    border:none;
    width:100%;
}

#navigationjq ul li .sub_navigationjq ul li 
{
    /* min-width fix for IE7 */
    min-width:100%;
    width:100%;
    text-align:left;
}

#navigationjq ul li .sub_navigationjq ul a:hover
{
    color:#b70005;
    padding-left:2px;
}

#navigationjq .sub_navigationjq ul li
{
    clear: both;
}

